Bug 799337 - [glusterfs-3.3.0qa25] - Saved frames unwind doesn't print XID
[glusterfs-3.3.0qa25] - Saved frames unwind doesn't print XID
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: logging (Show other bugs)
pre-release
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Amar Tumballi
:
Depends On:
Blocks: 817967
  Show dependency treegraph
 
Reported: 2012-03-02 09:23 EST by M S Vishwanath Bhat
Modified: 2016-05-31 21:55 EDT (History)
4 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 13:39:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description M S Vishwanath Bhat 2012-03-02 09:23:57 EST
Description of problem:
In rpc logging, saved frames unwind doesn't print XID. This needs to be printed to map client requests' logs with the server reply submission logs.

Version-Release number of selected component (if applicable):
glusterfs-3.3.0qa25
Comment 1 Anand Avati 2012-03-05 12:48:35 EST
CHANGE: http://review.gluster.com/2864 (rpc-clnt: print xid of the saved frames getting unwind) merged in master by Vijay Bellur (vijay@gluster.com)
Comment 2 M S Vishwanath Bhat 2012-05-13 15:07:57 EDT
xid is printed in the logs now. Moving to verified.

Note You need to log in before you can comment on or make changes to this bug.